Subject: [Ietf-behave] Fw: P2P Communications across NAT

From: Pyda Srisuresh <[email-masked]>
Date: Mon, 16 Oct 2006 10:37:30 -0500 (CDT) (envelope-from [email-masked])

Forwarding an e-mail from Henry to the list, as this doesnt seem to have made 
to the list for some reason.

regards,
suresh

----- Forwarded Message ----
From: Henry Sinnreich <hsinnrei@xxxxxxxxx>
To: ietf-behave@xxxxxxxxxxxxxxxxxxx
Cc: Pyda Srisuresh <srisuresh@xxxxxxxxx>
Sent: Sunday, October 15, 2006 5:01:59 PM
Subject: P2P Communications across NAT

I would like to suggest that other related work is well suited for the
BEHAVE WG charter, specifically the I-D of interest is

                State of Peer-to-Peer(P2P) Communication 
                Across Network Address Translators(NATs)

http://www.ietf.org/internet-drafts/draft-srisuresh-behave-p2p-state-04.
txt 

Given the emerging work on P2P SIP, this I-D seems very timely and in
scope for the BEHAVE WG.

What do you all think?

Thanks, Henry